m      = 2;                        % Bereich zum Plotten
x      = -m:m/100:m;                 % Raster der x- und y-Werte erzeugen
y      = x;
[X, Y] = meshgrid (x, y);
R      = sqrt (X.^2 + Y.^2);         % Spaltfunktion des Radius
Z      = sinc (R);

figure (1);
surf(X, Y, Z);                      % Plotten

axis off;
view (-30, 30);

colormap ('autumn');                 % Licht und Farbe
shading interp;
material shiny;
light ('position', [2.5 -2.5 0.5]);  % 1. Lichtquelle
light ('position', [0 1.4 0]);       % 2. Lichtquelle

